planes = {

-- Caucasus
	{
    name = _('Cold and Dark'),
    file = 'Caucasus - MB339 - Cold and Dark.miz',
    },
	{
	name = _('Weapon practice'),
	file = 'Caucasus - MB339 - Weapon practice.miz',
	},
	{
	name = _('Armada Argentina - Falklands Anti-Ship'),
	file = 'MB339AA_-_Falklands_Anti-Ship.miz',
	},
	{
	name = _('Batumi - Air Show'),
	file = 'Batumi - Air show.miz',
	},
-- Persian Gulf
	{
    name = _('Training Day - Al-Minhad~Al-Dhafra - Cold and Dark'),
    file = 'Persian Gulf - MB339AD - Cold and Dark.miz',
    },	
	
-- Nevada
	{
    name = _('European Air Power under lens: Saving Hoover Dam'),
    file = 'Nevada - MB339A - Saving Hoover Dam.miz',
    },
	{
	name = _('Range 62 - NTTR'),
	file = 'Range_62_-_NTTR.miz',
	},
	{
	name = _('BFM Training'),
	file = 'BFM_Training.miz',
	},
}